#### PyKDE - Python Bindings for KDE

# class KProtocolInfo.ExtraField |
Table of contents
Modules
tdeio Classes
All Classes

Module | tdeio
Class | KProtocolInfo.ExtraField
Inherits |

### methods

- ExtraField ()

  returns a ExtraField instance
  In versions KDE 3.2.0 and above only

- ExtraField (_name, _type)

  returns a ExtraField instance
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  _name | TQString |
  _type | TQString |

### variables

- variables

  Variable | Type
  --- | ---
  name | TQString
  type | TQString